# file generated by /usr/lib/cgi-bin/material_modeling.pl on Fri Nov 22 14:03:58 2024
#log="/var/www/html/data/material_modeling/PbTiO3.cif-QuantumEspresso-farhie-20241122-140358/material_modeling-log.txt"
atoms="/var/www/html/data/material_modeling/PbTiO3.cif-QuantumEspresso-farhie-20241122-140358/PbTiO3.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material_modeling/PbTiO3.cif-QuantumEspresso-farhie-20241122-140358/"
smearing="semiconductor"
compute="electrons_3d"
user_id="farhie"
user_ip=" [172.28.3.246]"
mpi="32"
